/*회원관련 체크박스 아이콘*/
.checkbox-btn {
	padding-left:20px;
	font-size:15px;
	color:#333;
	line-height:26px;
}
.checkbox-btn input[type='checkbox'] {
	position:absolute;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0;
	opacity:0;
}
.checkbox-btn label {
	display:inline-block;
	position:relative;
	padding-left:15px;
	cursor:pointer;
	max-width:100%;
}
.checkbox-btn label:after {
	position:absolute;
	font-family:'FontAwesome';
	content:"\f00c";
	width:24px;
	height:24px;
	left:3px;
	top:0;
	margin-left:-20px;
	padding-left:3px;
	padding-top:1px;
	font-size:14px;
	color:#ddd;
}
.checkbox-btn label:before {
	content:"";
	position:absolute;
	width:26px;
	height:26px;
	left:0;
	margin-left:-20px;
	border:1px solid #ddd;
	border-radius:50%;
	background-color:#fff;
	-webkit-transition:border 0.15s ease-in-out,color 0.15s ease-in-out;
	-o-transition:border 0.15s ease-in-out,color 0.15s ease-in-out;
	transition:border 0.15s ease-in-out,color 0.15s ease-in-out;
}
.checkbox-btn input[type="checkbox"]:checked+label::after {
	font-family:'FontAwesome';
	content:"\f00c";
	color:#fff;
}
.checkbox-btn input[type="checkbox"]:checked+label::before {
	background-color:#005fca;
	border-color: #005fca;
}
/* 그룹팝업레이어 */
#erun-grouppopM {
	position:fixed;
	left:0;
	bottom:0;
	z-index:9;
	width:100%;
	height:100%;
	z-index:1000;
}
#erun-grouppopM #erun-grouppopM-wr {
	display:inline-block;
	width:calc(100% - 20px);
	max-width:450px;
	height:auto;
	position:relative;
	border-radius:12px;
	overflow: hidden;
	-webkit-box-shadow:0 0 10px 5px rgba(0,0,0,0.5);
	-moz-box-shadow:0 0 10px 5px rgba(0,0,0,0.5);
	box-shadow:0 0 10px 5px rgba(0,0,0,0.5);
}
#erun-grouppopM #erun-grouppopM-wr .img {
	width:100%;
	height:100%;
	background-color:#111;
	background-image:url('../img/common/bg.jpg');
	background-position:center center;
	background-size:cover;
}
#erun-grouppopM img {
	max-width:100%;
	width:auto;
	height:auto
}
#erun-grouppopM .text {
	padding:20px;
	word-break:keep-all;
	color:#fff;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	width:100%;
	height:100%;
	overflow-y:auto;
	scrollbar-face-color:#333;
	scrollbar-track-color:transparent;
	scrollbar-arrow-color:#333;
	scrollbar-highlight-color:transparent;
	scrollbar-3dlight-color:transparent;
	scrollbar-shadow-color:transparent;
	scrollbar-darkshadow-color:transparent;
}
#erun-grouppopM .text::-webkit-scrollbar {
	width:6px;
	height:6px;
}
#erun-grouppopM .text::-webkit-scrollbar-corner {
	background:transparent;
	border-right:1px solid transparent;
	border-bottom:1px solid transparent;
}
#erun-grouppopM .text::-webkit-scrollbar-track {
	background-color:transparent;
	border:1px solid transparent;
}
#erun-grouppopM .text::-webkit-scrollbar-thumb {
	background:#333;
	border:1px solid transparent;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
#erun-grouppopM .text::-webkit-scrollbar-thumb:hover {
	background:#db1416;
	border:1px solid transparent;
}
#erun-grouppopM .text * {
	font-family:'Noto Sans KR','Nanum Gothic','malgun gothic',sans-serif;
}
#erun-grouppopM .text p {
	word-break:keep-all;
	color:#fff;
}
#erun-grouppopM .text img {
	display:none;
}
#erun-grouppopM .erun-grouppopM-slide {
	background:#333
}
#erun-grouppopM .erun-grouppopM-slide .owl-dots {
	text-align:center;
	position:absolute;
	bottom:10px;
	right:10px;
	z-index:1000;
}
#erun-grouppopM .erun-grouppopM-slide .owl-dots .owl-dot {
	display:inline-block;
	width:10px;
	height:10px;
	background:#fff;
	margin:0 2px;
	opacity:0.5;
	border-radius:50%
}
#erun-grouppopM .erun-grouppopM-slide .owl-dots .active {
	background:#ef7878;
	opacity:1
}
#erun-grouppopM .erun-grouppopM-close {
	position:relative;
	width:100%;
	height:40px;
	padding:0 10px;
	color:#fff;
	text-align:right;
	border:0;
	border-radius:0;
	background:rgba(51,51,51,0.8)
}
@media (min-width:768px) {
	#erun-grouppopM {
		display:flex;
		bottom:10px;
		left:10px;
		width:auto;
		height:auto
	}
	#erun-grouppopM .erun-grouppopM-bg {
		display:none
	}
	#erun-grouppopM #erun-grouppopM-wr {
		position:static !important;
		margin:0 !important;
		width:450px;
		height:590px;
	}
	#erun-grouppopM .text {
		padding: 40px 20px;
	}
}